body {
    background-color: #F7F7F7;
    color: #5E5E5E;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
}
a{
	color:#444444;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
.left{
	float:left;
}
.right{
	float:right;
}
a img{ border:none; }
span.obsazeno{
	color:red;
	font-weight:bold;
}
span.obsazeno.spacerleft {
    padding-left: 52px;
}
.required{
	color:#C10000;
	font-weight:bold;
}


.ucastnik input {
    width: 109px;
}

.pruh {
	    background-color: silver;
	    font-size: 14px;
	    font-weight: bold;
	    padding: 10px;
	    text-align: center;
	    width: 671px;
	}
	
	
	
.blok label {
    padding-left: 13px;
    padding-right: 3px;
}


.flash {
    background-color: #DFFBEB;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 1px 3px #CCCCCC;
    font-weight: bold;
    padding: 20px;
    text-align: center;
}



.right h2 {
    border-bottom: 1px solid silver;
    margin-top: 38px;
    padding: 5px;
}
.right .novinky{
	width: 208px;
	
}
.right .novinky h3 {
    font-weight: normal;
    margin-bottom: 8px;
    margin-top: 22px;
    clear: right;
}
.right .novinky a {
    float: right;
    margin-bottom: 17px;
}


#bgx{
	background:transparent url('../images/bgx.jpg') 0 0 repeat-x;
	width:100%;
	text-align:center;
}

#top {
    height: 33px;
    padding-top: 12px;
    text-align: left;
}
#top .hledat input.keyword {
	border-left: 1px solid #4B84A8;
	border-top: 1px solid #4B84A8;
	border-bottom: 1px solid #4B84A8;
	border-right: none;
	background-color:#2F73A0;

    color:#fff;
}
#top .hledat input.odeslat {
	border-left: none;
	border-top: 1px solid #4B84A8;
	border-bottom: 1px solid #4B84A8;
	border-right: 1px solid #4B84A8;

    background-color: #385C74;

    color: white;

}
#top a{
	color: white;
}
#top{
	color: white;
}

#top .prihlasit input.email, #top .prihlasit input.heslo {
    background-color: #2F73A0;
    border: 1px solid #4B84A8;
    color: #FFFFFF;
}
#top .prihlasit input.heslo{}
#top .prihlasit input.odeslat{
	background-color:#385c74;
	color:#fff;
	border:1px solid #fff;
}



#wrap{
	width:942px;

	margin:auto;
}
#header{
	text-align:left;
	width:942px;
	height:182px;
	background:transparent url('../images/header.jpg') 0 0 no-repeat;

}
#header #logo {
    display: block;
    height: 177px;
    width: 204px;
    float:left;
}
#header #logo span{ display:none;}
#header #logotext {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: bold;
    height: 115px;
    line-height: 35px;
    padding-top: 27px;
    text-shadow: 1px 1px #666666;
}
#header #logotext .osp{
	font-size: 16px; color: #DDDDDD; margin-top: 5px;
}
#header a#url {
    color: #62B0DA;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    text-decoration: none;
}
#header a#url:hover{
	color:#8dcff2;
}
#header #slogan {
    color: white;
    float: right;
    font-size: 15px;
    font-weight: bold;
    padding-right: 37px;
    padding-top: 155px;
}




.newslettertop {
    height: 66px;
}










/*
#menu {
    float: right;
}
#menu ul {
    margin: 0;
}
#menu ul li {
    display: inline-table;
}
#menu ul li a {
    color: #860000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 24px 7px 20px;
    text-decoration: none;
}
#menu ul li a:hover {

	color:#000;
     background-color: white;
}*/


#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#menu {

		border-left: 1px solid silver;
	    margin: 0 auto;
	}

	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}

	#menu:after {
		clear: both;
	}

	#menu {
		zoom:1;
	}

#menu li {
    border-right: 1px solid silver;
    float: left;
    position: relative;
}

#menu a {
    color: #860000;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 24px 6px 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
}

	#menu li:hover > a {
		color: black;
		background-color:#FFF;
	}

	*html #menu li a:hover { /* IE6 only */
		color: #fafafa;
	}

	#menu ul {
		float: right;
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 54px;
		left: 0;
		z-index: 1;
		background: #444;
		background: -moz-linear-gradient(#444, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
		background: -webkit-linear-gradient(#444, #111);
		background: -o-linear-gradient(#444, #111);
		background: -ms-linear-gradient(#444, #111);
		background: linear-gradient(#444, #111);
		-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
		box-shadow: 0 -1px 0 rgba(255,255,255,.3);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}

	#menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		box-shadow: -1px 0 0 rgba(255,255,255,.3);
	}

	#menu ul li {
		float: none;
		display: block;
		border-bottom:1px solid white;
		/*border: 0;
		_line-height: 0; /*IE6 only
		-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		box-shadow: 0 1px 0 #111, 0 2px 0 #666;*/
	}


	#menu ul li:last-child {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#menu ul a {
	    color: #999999;
	    display: block;
	    float: none;
	    padding: 10px;
	    text-shadow: 0 1px 0 #000000;
	    text-transform: none;
	    white-space: nowrap;
	    width: 198px;
	}
	#menu ul a:hover {
		color:#fff;
	}


	#menu ul a:hover {
		background-color: #0186ba;
		background-image: -moz-linear-gradient(#04acec,  #0186ba);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
		background-image: -webkit-linear-gradient(#04acec, #0186ba);
		background-image: -o-linear-gradient(#04acec, #0186ba);
		background-image: -ms-linear-gradient(#04acec, #0186ba);
		background-image: linear-gradient(#04acec, #0186ba);
	}

	#menu ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}

	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #444;
	}

	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #3b3b3b;
	}

	#menu ul li:first-child a:hover:after {
		border-bottom-color: #04acec;
	}

	#menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3;
		border-bottom-color: transparent;
	}

	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}


#rightmenu{}
#rightmenu ul{ }
#rightmenu ul li{}
#rightmenu ul li a{}

ul#sliding-navigation {
    font-size: 12px;
    list-style: none outside none;
    margin-top: 21px;
    padding: 0;
    width: 200px;
}
ul#sliding-navigation li.sliding-element {
    border-bottom: 1px solid silver;
}
ul#sliding-navigation li.sliding-element h3, ul#sliding-navigation li.sliding-element a {
    background-color: #FFFFFF;
    color: #7D7D7D;
    display: block;
    margin-left: 0;
    padding: 10px 10px 10px 15px;
    text-decoration: none;
}
ul#sliding-navigation li.sliding-element h3 {
    background: url("heading_bg.jpg") repeat-y scroll 0 0 #333333;
    color: #FFFFFF;
    font-weight: normal;
    margin: 0;
}


ul#sliding-navigation li.sliding-element a:hover { color: black; }









#content{
	min-height: 400px;
	text-align:left;
}
#content .left {
    width: 700px;
}
#content .right{}


#content .main {

    background-image: url("../images/main.jpg");
    background-repeat: no-repeat;
    margin-top: 20px;
    min-height: 400px;
    width: 700px;
}
#content .main .alfa, #content .main .beta, #content .main .gama {
    float: left;
    font-size: 12px;
    margin-top: 17px;
    padding: 9px;
    text-align: justify;
    width: 200px;
}
#content .main .alfa{
	margin-left: 20px;
}
.main .kurzy span, .main .projekty span, .main .bi span {
    border: medium none;
    text-decoration: none;
    visibility: hidden;
}
.main .kurzy {
	text-decoration:none;
    display: block;
    float: left;
    height: 218px;
    width: 225px;
}

.main .projekty {
	text-decoration:none;
    display: block;
    float: left;
    height: 218px;
    width: 238px;
}

.main .bi {
	text-decoration:none;
    display: block;
    float: left;
    height: 218px;
    width: 229px;
}


#upoutavka {
    background-color: #EDEDED;
    border-bottom: 2px solid #E1E1E1;
    border-top: 2px solid #E1E1E1;
    margin-top: 50px;
    padding: 14px;
    text-align: center;
}
#upoutavka p{
	width: 942px;
	margin:auto;
}

#footer {
    color: #656565;
    font-size: 11px;
    padding: 15px;
    text-align: center;
}


h1{}



#content table.vypis {
    border-collapse: collapse;
    width: 672px;
}
	/*
	#content table.vypis {
	    border-collapse: collapse;
	    width: 691px;
	}*/
	#content table.vypis tr{}
	#content table.vypis tr th {
	    background-color: #CEECFF;
	    border: 1px solid white;
	    font-size: 13px;
	    padding: 15px 10px;
	}
	#content table.vypis tr th a{
	    text-decoration:none;
	}
	#content table.vypis tr td {
	    border-bottom: 2px solid white;
	    border-right: 1px solid white;
	    padding: 10px;
	}
	#content table.vypis tr.even td {
    	background-color: #DCF9F9;
	}
	#content table.vypis.modry tr.odd td {
    	background-color: #DCF9F9;
	}
	#content table.vypis tr.odd td {
	    background-color: #fff;
	}
	#content table.vypis tr td a{ margin-left: 0; }


/*.blok{
    background-color: white;
    border: 1px solid #E7ECF0;
    margin-bottom: 20px;
    padding: 10px;
    width: 700px;
}*/
.blok {
    background-color: white;
    border: 1px solid #E7ECF0;
    margin-bottom: 20px;
    padding: 10px;
    width: 670px;
}
.blok h2{
	margin-top: 0;
}



.item {
    margin-bottom: 53px;
    width: 700px;
}
	.item .top{
		background-color: #EDEDED; font-weight: bold; padding: 1px 23px;
	}
	.item .middle, .clovekPopis {
	    padding: 20px;
	    text-align: justify;
	}
	.item .middle img.smallpic, .clovekPopis img {
	    float: left;
	    padding-right: 20px;
	    width: 133px;
	}
	.clovekPopis {
	    padding-left: 0;
	    width: 692px;
	}
	.item .bottom {
	    background-color: white;
	    font-weight: bold;
	    padding: 16px 27px 17px;
	}
	.item .bottom img{
		margin-left: 20px;
		vertical-align: bottom;
	}
	a.download {
	    background: url("../images/download.png") no-repeat scroll 0 -2px transparent;
	    border-bottom: 1px dashed #F1D8D8;
	    line-height: 20px;
	    margin-left: 32px;
	    padding: 5px 5px 6px 29px;
	    text-decoration: none;
	}
	.item .bottom a.download:hover {
	    border-bottom: 1px solid #F1D8D8;
	}









/*
 * Placeholdery
 */
input{
	padding-left: 5px;
}

form p {
    display: inline;
    margin: 10px 0;
    position: relative;
    border: 0px solid #385C74;
}
form p label { position: absolute; top: 0; left: 0;}
form p br {display: none;}


form  p label {
    display: block;
    font-size: 13px;
    margin: 0 2px 2px 7px;
    padding: 0;
    color: silver;
}

form  p textarea {
	padding: 2px;
	width: 404px;
}





/*
 * Stylovani kalendare
 */
/* calendar */

#content table.calendar {
    border-left: 3px solid #E2E2E2;
    border-top: 3px solid #E2E2E2;
    margin: auto;
    border-collapse: separate;
}

#content table.calendar tr td.calendar-day-head {
    background: none repeat scroll 0 0 #268CCC;
    border-bottom: 1px solid #606060;
    border-right: 1px solid #606060;
    color: white;
    font-size: 17px;
    font-weight: bold;
    padding: 9px;
    text-align: center;
}
.calendarControl {
    font-size: 19px;
    text-align: center;
}

div.day-number {
    color: black;
    font-size: 16px;
    font-weight: bold;
    padding: 17px;
    text-align: center;
}
#content table.calendar tr td.today div {
    color: #268CCC;
    padding: 0 5px;
}
#content table.calendar tr td.event {
    background-color: #860000;
    padding: 0;
}
#content table.calendar tr td.event div{
    padding: 0;
}
#content table.calendar tr td.event a {
    color: white;
    display: block;
    line-height: 55px;
    text-decoration: none;
    width: 100%;
}
#content table.calendar tr td.event a:hover {
    color: black;

}
#content table.calendar tr td.calendar-day-np:hover, #content table.calendar tr td.calendar-day:hover {
    background-color:#FFF;
}


/* shared */
#content table.calendar tr td.calendar-day, #content table.calendar tr td.calendar-day-np, #content table.calendar tr td.calendar-day-head {
    border-bottom: 3px solid #E2E2E2;
    border-right: 3px solid #E2E2E2;
    width: 75px;
}






.clovekPopis h2 {
    margin: 0;
    padding-bottom: 17px;
}







/* Tooltip */

#tooltip {
	position:absolute;
	z-index:9999;
	color:#fff;
	font-size:10px;
	width:180px;

}

#tooltip .tipHeader {
	height:8px;
	background:url(images/tipHeader.gif) no-repeat;
}


#tooltip .tipBody {
    background-color: #000000;
    line-height: 1.5em;
    padding: 8px !important;
}

#tooltip .tipFooter {
	height:8px;
	background:url(images/tipFooter.gif) no-repeat;
}










.tlacitka {
    margin-top: 20px;
}
.tlacitka a, .tlacitko {
    background-color: #288BCE;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    color: white;
    font-weight: bold;
    margin-right: 80px;
    padding: 10px 20px;
    text-decoration: none;
}
.tlacitka a:hover, .tlacitko:hover{
	background-color:#5FB6EF;
}
.tlacitko {
    font-family: arial;
    font-size: 12px;
    margin-right: 0;
}

.red {
    color: red;
}
